.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(1.605980,0.000000,0.000000,1.605980,0,0);-ms-transform:matrix(1.605980,0.000000,0.000000,1.605980,0,0);-webkit-transform:matrix(1.605980,0.000000,0.000000,1.605980,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.112000px;}
.ls2{letter-spacing:0.340000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.440000px;}
._0{margin-left:-2.220000px;}
._4{margin-left:-1.036000px;}
._1{width:14.876000px;}
._2{width:41.438000px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(135,135,134);}
.fs3{font-size:26.000000px;}
.fs2{font-size:28.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:60.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:9.242417px;}
.y3f{bottom:13.795372px;}
.y3c{bottom:46.793453px;}
.y3{bottom:60.622544px;}
.y7{bottom:63.733349px;}
.y3b{bottom:63.871447px;}
.y40{bottom:72.839196px;}
.y2{bottom:93.116346px;}
.y3a{bottom:162.912256px;}
.y39{bottom:176.347884px;}
.y38{bottom:193.425884px;}
.y37{bottom:206.861512px;}
.y36{bottom:223.939512px;}
.y35{bottom:236.466140px;}
.y34{bottom:248.992817px;}
.y33{bottom:261.519445px;}
.y32{bottom:274.955073px;}
.y31{bottom:292.033073px;}
.y30{bottom:304.559700px;}
.y2f{bottom:317.995328px;}
.y2e{bottom:335.073329px;}
.y2d{bottom:347.600005px;}
.y6a{bottom:356.826424px;}
.y2c{bottom:360.126633px;}
.y2b{bottom:372.653310px;}
.y69{bottom:374.868023px;}
.y2a{bottom:385.179938px;}
.y68{bottom:388.358248px;}
.y29{bottom:397.706565px;}
.y67{bottom:401.848474px;}
.y28{bottom:410.233242px;}
.y66{bottom:415.338700px;}
.y27{bottom:423.668870px;}
.y65{bottom:428.828926px;}
.y26{bottom:440.746870px;}
.y64{bottom:442.319201px;}
.y25{bottom:453.273498px;}
.y63{bottom:455.809426px;}
.y24{bottom:465.800150px;}
.y62{bottom:469.299652px;}
.y23{bottom:479.235778px;}
.y61{bottom:482.789878px;}
.y60{bottom:496.280104px;}
.y22{bottom:496.313778px;}
.y21{bottom:508.840431px;}
.y5f{bottom:509.770379px;}
.y20{bottom:521.367083px;}
.y5e{bottom:523.260580px;}
.y1f{bottom:533.893735px;}
.y5d{bottom:536.750830px;}
.y1e{bottom:546.420363px;}
.y5c{bottom:550.241056px;}
.y1d{bottom:558.947015px;}
.y5b{bottom:563.731306px;}
.y1c{bottom:571.473667px;}
.y5a{bottom:577.221532px;}
.y1b{bottom:584.000320px;}
.y59{bottom:590.711758px;}
.y1a{bottom:596.526972px;}
.y58{bottom:608.753356px;}
.y19{bottom:609.053600px;}
.y18{bottom:621.580252px;}
.y57{bottom:622.243582px;}
.y17{bottom:634.106904px;}
.y56{bottom:635.733832px;}
.y16{bottom:646.633544px;}
.y55{bottom:649.224058px;}
.y15{bottom:659.160196px;}
.y54{bottom:662.714284px;}
.y14{bottom:671.686849px;}
.y53{bottom:676.204534px;}
.y13{bottom:684.213489px;}
.y52{bottom:689.694760px;}
.y12{bottom:696.740141px;}
.y51{bottom:703.185010px;}
.y11{bottom:709.266781px;}
.y50{bottom:716.675236px;}
.y10{bottom:721.793433px;}
.y4f{bottom:730.165474px;}
.yf{bottom:734.320079px;}
.y4e{bottom:743.655712px;}
.ye{bottom:746.846732px;}
.y4d{bottom:757.145938px;}
.yd{bottom:759.373378px;}
.y4c{bottom:770.636176px;}
.yc{bottom:771.900024px;}
.y4b{bottom:784.126414px;}
.yb{bottom:784.426670px;}
.ya{bottom:796.953318px;}
.y4a{bottom:797.616652px;}
.y9{bottom:810.388950px;}
.y49{bottom:811.106890px;}
.y8{bottom:823.718588px;}
.y48{bottom:824.597116px;}
.y47{bottom:838.087360px;}
.y46{bottom:851.577592px;}
.y45{bottom:865.067830px;}
.y44{bottom:878.558065px;}
.y43{bottom:892.048300px;}
.y71{bottom:892.721158px;}
.y42{bottom:905.538535px;}
.y70{bottom:910.762744px;}
.y41{bottom:919.028771px;}
.y6f{bottom:928.804330px;}
.y6e{bottom:942.294562px;}
.y6d{bottom:955.784797px;}
.y6c{bottom:969.275035px;}
.y5{bottom:981.040447px;}
.y6b{bottom:987.316618px;}
.y3e{bottom:1001.524727px;}
.y4{bottom:1087.467164px;}
.y1{bottom:1156.305914px;}
.y3d{bottom:1249.422260px;}
.h7{height:18.928711px;}
.h9{height:18.941406px;}
.hc{height:20.384766px;}
.h5{height:20.398438px;}
.h6{height:20.484280px;}
.ha{height:22.761561px;}
.h4{height:32.054688px;}
.h3{height:43.681641px;}
.h2{height:113.809404px;}
.h8{height:833.086272px;}
.hb{height:928.685531px;}
.h0{height:1352.057258px;}
.h1{height:1352.235521px;}
.w5{width:268.590596px;}
.w3{width:291.352163px;}
.w4{width:423.371787px;}
.w2{width:842.190586px;}
.w0{width:956.000000px;}
.w1{width:956.361346px;}
.x0{left:0.000000px;}
.x4{left:4.551349px;}
.x8{left:6.827023px;}
.x1{left:56.904705px;}
.x7{left:132.018015px;}
.x6{left:143.397992px;}
.x9{left:350.530924px;}
.x5{left:475.723523px;}
.x3{left:607.743144px;}
.x2{left:819.429030px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.092986pt;}
.ls2{letter-spacing:0.282278pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.686222pt;}
._0{margin-left:-1.843111pt;}
._4{margin-left:-0.860118pt;}
._1{width:12.350503pt;}
._2{width:34.403076pt;}
.fs3{font-size:21.585983pt;}
.fs2{font-size:23.246444pt;}
.fs1{font-size:36.530126pt;}
.fs0{font-size:49.813808pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:7.673333pt;}
.y3f{bottom:11.453333pt;}
.y3c{bottom:38.849335pt;}
.y3{bottom:50.330663pt;}
.y7{bottom:52.913347pt;}
.y3b{bottom:53.028000pt;}
.y40{bottom:60.473295pt;}
.y2{bottom:77.307996pt;}
.y3a{bottom:135.254663pt;}
.y39{bottom:146.409326pt;}
.y38{bottom:160.587996pt;}
.y37{bottom:171.742659pt;}
.y36{bottom:185.921329pt;}
.y35{bottom:196.321313pt;}
.y34{bottom:206.721338pt;}
.y33{bottom:217.121321pt;}
.y32{bottom:228.275984pt;}
.y31{bottom:242.454655pt;}
.y30{bottom:252.854638pt;}
.y2f{bottom:264.009301pt;}
.y2e{bottom:278.187972pt;}
.y2d{bottom:288.587996pt;}
.y6a{bottom:296.248047pt;}
.y2c{bottom:298.987980pt;}
.y2b{bottom:309.388004pt;}
.y69{bottom:311.226726pt;}
.y2a{bottom:319.787988pt;}
.y68{bottom:322.426717pt;}
.y29{bottom:330.187972pt;}
.y67{bottom:333.626709pt;}
.y28{bottom:340.587996pt;}
.y66{bottom:344.826701pt;}
.y27{bottom:351.742659pt;}
.y65{bottom:356.026693pt;}
.y26{bottom:365.921329pt;}
.y64{bottom:367.226726pt;}
.y25{bottom:376.321313pt;}
.y63{bottom:378.426717pt;}
.y24{bottom:386.721317pt;}
.y62{bottom:389.626709pt;}
.y23{bottom:397.875980pt;}
.y61{bottom:400.826701pt;}
.y60{bottom:412.026693pt;}
.y22{bottom:412.054651pt;}
.y21{bottom:422.454655pt;}
.y5f{bottom:423.226726pt;}
.y20{bottom:432.854659pt;}
.y5e{bottom:434.426697pt;}
.y1f{bottom:443.254663pt;}
.y5d{bottom:445.626709pt;}
.y1e{bottom:453.654646pt;}
.y5c{bottom:456.826701pt;}
.y1d{bottom:464.054651pt;}
.y5b{bottom:468.026713pt;}
.y1c{bottom:474.454655pt;}
.y5a{bottom:479.226705pt;}
.y1b{bottom:484.854659pt;}
.y59{bottom:490.426697pt;}
.y1a{bottom:495.254663pt;}
.y58{bottom:505.405375pt;}
.y19{bottom:505.654646pt;}
.y18{bottom:516.054651pt;}
.y57{bottom:516.605367pt;}
.y17{bottom:526.454655pt;}
.y56{bottom:527.805379pt;}
.y16{bottom:536.854649pt;}
.y55{bottom:539.005371pt;}
.y15{bottom:547.254653pt;}
.y54{bottom:550.205363pt;}
.y14{bottom:557.654657pt;}
.y53{bottom:561.405375pt;}
.y13{bottom:568.054651pt;}
.y52{bottom:572.605367pt;}
.y12{bottom:578.454655pt;}
.y51{bottom:583.805379pt;}
.y11{bottom:588.854649pt;}
.y50{bottom:595.005371pt;}
.y10{bottom:599.254653pt;}
.y4f{bottom:606.205373pt;}
.yf{bottom:609.654652pt;}
.y4e{bottom:617.405375pt;}
.ye{bottom:620.054656pt;}
.y4d{bottom:628.605367pt;}
.yd{bottom:630.454655pt;}
.y4c{bottom:639.805369pt;}
.yc{bottom:640.854654pt;}
.y4b{bottom:651.005371pt;}
.yb{bottom:651.254653pt;}
.ya{bottom:661.654653pt;}
.y4a{bottom:662.205373pt;}
.y9{bottom:672.809320pt;}
.y49{bottom:673.405375pt;}
.y8{bottom:683.875986pt;}
.y48{bottom:684.605367pt;}
.y47{bottom:695.805374pt;}
.y46{bottom:707.005371pt;}
.y45{bottom:718.205373pt;}
.y44{bottom:729.405373pt;}
.y43{bottom:740.605372pt;}
.y71{bottom:741.163999pt;}
.y42{bottom:751.805372pt;}
.y70{bottom:756.142667pt;}
.y41{bottom:763.005372pt;}
.y6f{bottom:771.121336pt;}
.y6e{bottom:782.321333pt;}
.y6d{bottom:793.521332pt;}
.y6c{bottom:804.721334pt;}
.y5{bottom:814.489333pt;}
.y6b{bottom:819.700000pt;}
.y3e{bottom:831.496000pt;}
.y4{bottom:902.848000pt;}
.y1{bottom:960.000004pt;}
.y3d{bottom:1037.308000pt;}
.h7{height:15.715186pt;}
.h9{height:15.725726pt;}
.hc{height:16.924047pt;}
.h5{height:16.935397pt;}
.h6{height:17.006667pt;}
.ha{height:18.897333pt;}
.h4{height:26.612767pt;}
.h3{height:36.265814pt;}
.h2{height:94.487996pt;}
.h8{height:691.653320pt;}
.hb{height:771.022705pt;}
.h0{height:1122.518667pt;}
.h1{height:1122.666667pt;}
.w5{width:222.992004pt;}
.w3{width:241.889343pt;}
.w4{width:351.496012pt;}
.w2{width:699.211996pt;}
.w0{width:793.700000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:3.778667pt;}
.x8{left:5.668000pt;}
.x1{left:47.244000pt;}
.x7{left:109.605333pt;}
.x6{left:119.053333pt;}
.x9{left:291.021333pt;}
.x5{left:394.960000pt;}
.x3{left:504.566667pt;}
.x2{left:680.314667pt;}
}
